@charset "UTF-8";
/* CSS Document */
html,body{
	overflow-y: hidden;
}
body{
	margin: 0px !important;
	overscroll-behavior: none;
}
h1,h2,h3,h4,h5,h6{margin: 0;}
ul {
    display: block;
    list-stslideyle-type: disc;
    margin-block-start: 0;
    margin-block-end: 0;
    margin-inline-start: 0;
    margin-inline-end: 0;
    padding-inline-start: 0;
}
*{
    min-height: 0;
    min-width : 0;
}

/**opening
*********************************************/
.opening {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #fff; /* 背景色 */
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 9999;
	animation: fadeOut 1.5s ease-in-out forwards;
}

.opening .opening-logo {
  width: 50%; 
}
@keyframes fadeOut {
  0% {
    opacity: 1;
  }
  70% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    visibility: hidden;
  }
}

@keyframes zoomReset {
  0% { transform: scale(1.2); opacity: 0; }
  100% { transform: scale(1); opacity: 1; }
}
@media only screen and (min-width: 769px) {
	.opening .opening-logo {
		width: 40%;
		max-width: 480px;
	}
}

/**by
*********************************************/
#by{
    padding: 0;
    margin: 0 auto;
    line-height: 2.0;
    font-size: 11px;
    letter-spacing: 1px;
	width: 100%;
    box-sizing: border-box;
    color: #2b2b2b;
    -webkit-text-size-adjust: 100%;
	height: 100vh;
}
#by a {
	text-decoration: none;
	color: #2b2b2b;
}
#by p {
    margin: 0;
}
#by　a:hover {
	opacity: 1;
}
#by .clear{
	clear: both;
}
#by img{
    width: 100%;
    line-height: 0;
}
#by ul,#by li {
	list-style: none;
	padding: 0;
	margin: 0;
}
#by .f-en {
	font-family: "helvetica-lt-pro", sans-serif;
	font-weight: 300;
	font-style: normal;
}
@media only screen and (min-width: 769px) {
	#by  {
		height: 100%;
	}
	
}
/**by_header
*********************************************/
#by #by_header {
	width: 100%;
	position: fixed;
    top: 0;
	left: 0;
    z-index: 99;
    /*height: 13vw;*/
}
#by #by_header .header-inner {
	display: flex;
	justify-content: space-between;
}
#by #by_header .header-inner .logo {
	width: 37%;
    margin: 4% 3% 0;
}
#by #by_header .header-inner .menu {
	margin: 3%;
}

#by #by_header .header-inner .menu .nav {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	padding: 1.5rem 1rem;
	opacity: 0;
	visibility: hidden;
	transition: opacity .5s, visibility .5s;
	background: #fff;
	overflow: scroll;
}

#by #by_header .header-inner .menu .nav.show {
  opacity: 1;
  visibility: visible;
}
#by #by_header .header-inner .menu .nav_toggle {
	display: block;
	position: relative;
	width: 1.75rem;
	height: 1.5rem;
	z-index: 9;
}
#by #by_header .header-inner .menu .nav_toggle i {
  display: block;
  width: 100%;
  height: 1px;
  background-color: #333;
  position: absolute;
  transition: transform .5s, opacity .5s;
}
#by #by_header .header-inner .menu .nav_toggle i:nth-child(1) {
	top: 0;
}
#by #by_header .header-inner .menu .nav_toggle i:nth-child(2) {
	top: 0;
	bottom: 0;
	margin: auto;
}
#by #by_header .header-inner .menu .nav_toggle i:nth-child(3) {
  bottom: 0;
}
#by #by_header .header-inner .menu .nav_toggle.show i:nth-child(1) {
  transform: translateY(10px) rotate(-45deg);
}
#by #by_header .header-inner .menu .nav_toggle.show i:nth-child(2) {
	opacity: 0;
}
#by #by_header .header-inner .menu .nav_toggle.show i:nth-child(3) {
	transform: translateY(-12px) rotate(45deg);
}

#by #by_header .header-inner .menu .nav .menu-ttl {
	width: 40%;
	margin: 0 auto;
}
#by #by_header .header-inner .menu .nav .nav_menu_ul {
	display: flex;
	align-items: flex-end;
    justify-content: space-between;
	flex-wrap: wrap;
	margin: 3% 0 0;
}
#by #by_header .header-inner .menu .nav .nav_menu_ul .nav_menu_li {
	width: 28%;
}
#by #by_header .header-inner .menu .nav .nav_menu_ul .nav_menu_li .no {
	font-size: 16px;
    line-height: 1.8;
    letter-spacing: .5px;
	font-family: "bodoni-moda-variable", sans-serif;
	font-variation-settings: "opsz" 11, "wght" 600;
}


@media only screen and (min-width: 769px) {
	#by #by_header {
		height: 64px;
	}
	#by #by_header .header-inner .logo {
	    width: 170px;
        margin: 13px 20px 0;
	}
	#by #by_header .header-inner .menu {
		margin: 14px;
	}
	
	#by #by_header .header-inner .menu .nav .menu-ttl {
		width: 240px;
        margin: 40px auto;
	}
	#by #by_header .header-inner .menu .nav .nav_menu_ul {
		width: 82%;
		max-width: 980px;
		margin: 0 auto;
	}
	#by #by_header .header-inner .menu .nav .nav_menu_ul .nav_menu_li {
    width: 15%;
    margin: 2% 0;
	}
}
/**#contents
*********************************************/
#by #contents {
	display: flex;
    overflow: hidden;
	top: 0px;
	left: 0;
	/**height: 93vh;**/
	width: 1132%;
	padding-top: 14%;
	position: relative;
	z-index: 1;
}
#by #contents .top {
    flex-shrink: 0;
    width: 100vw;
	height: 100vh;
}
#by #contents .top .pic {
     overflow: hidden;
	position: relative;
}
#by #contents .top .pic img {
    width: 112%;
    margin-left: -10%;
	 object-fit: cover;
	animation: zoomReset 3s ease-out 1.5s forwards;
	animation-fill-mode: both; 
}
@keyframes zoomReset {
  0% {
    transform: scale(1.2);
    opacity: 0;
  }
  100% {
    transform: scale(1);
    opacity: 1;
  }
}
#by #contents .text {
    font-size: 7.5px;
    line-height: 1.5;
    letter-spacing: .4px;
    position: absolute;
}
#by #contents .top .text {
    bottom: 11%;
    left: .4%;
}
@media only screen and (min-width: 769px) {
	#by #contents {
		padding-top: 60px;
		width: fit-content;
		height: 100vh;
	}
	#by #contents .text {
		font-size: 8.5px;
	}
	#by #contents .top {
		width: auto;
		height: auto;
	}
	#by #contents .top .text {
		bottom: 10%;
		left: 42px;
	}
	#by #contents .top .pic img {
		width: 78vh;
        margin-left: 0;
		animation: none !important; /* pcフェード解除 */
		opacity: 1;
		transform: scale(1); 
	}
}


/** yajirushi
*********************************************/
#by #contents .yajirushi {
	width: 52px;
    position: fixed;
    bottom: 1%;
    right: 6%;
    z-index: 5;
	animation-name: yura;
	animation-timing-function: ease-in-out;
	animation-iteration-count: infinite;
	animation-direction: alternate;
	animation-duration: 1.5s;
}
@keyframes yura {
  0% {
    transform: translate(0px, 0);
  }
  100% {
    transform: translate(15px, 0);
  }

}


/** section
*********************************************/
#by #contents section {
	position: relative;
	flex-shrink: 0;
	width: 100vw;
	height: 100vh;
}
#by #contents section .pic {
    height: 118vw;
	border-bottom: solid 1px #111;
	position: relative;
}
#by #contents section .pic img {
    width: 100%;
    height: auto;
    display: block;
}
#by #contents section .credit {
    width: 186px;
    font-size: 9px;
    letter-spacing: 0.5px;
    padding: 3% 0 0 1%;
	position: relative;
	font-family: "helvetica-lt-pro", sans-serif;
	font-weight: 300;
	font-style: normal;
}
#by #contents section .credit .number {
	position: absolute;
    top: -9vw;
    font-size: 18px;
    line-height: 1.8;
    letter-spacing: .5px;
	font-family: "bodoni-moda-variable", sans-serif;
	font-variation-settings: "opsz" 11, "wght" 600;
}
#by #contents section .credit .box {
    display: flex;
	justify-content: space-between;
}
#by #contents section .credit .box p {
    width: 80%;
}
#by #contents section .credit .box a {
    width: 14%;
    text-decoration: underline;
    text-align: center;
}
#by #contents section .credit .box.smp,.cms {
    color: #a1a1a1;
}
#by #contents section .credit .box .cmslink {
    color: #a1a1a1;
    text-decoration: none;
    text-align: center;
    display: flex;
    line-height: 1.4;
    font-size: 80%;
}
#by #contents section .credit .flex {
	display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}
#by #contents section .credit .flex .box {
   
}

@media only screen and (min-width: 769px) {
	#by #contents section .credit {
		font-size: 9.5px;
	}
	#by #contents section .credit .number {
		top: -4.5vh;
		font-size: 20px;
	}
	#by #contents section .pic {
		height: 72vh;
	}
	#by #contents section .pic img {
		width: auto;
	}
}


/** 01
*********************************************/
#by #contents section:nth-of-type(1) {
	width: 74vw;
    padding-left: 3%;
}
#by #contents section:nth-of-type(1) .pic img {
    width: 95%;
}
@media only screen and (min-width: 769px) {
	#by #contents section:nth-of-type(1) {
		width: 50vh;
		padding-left: 0;
		margin-left: 190px;
	}
	#by #contents section:nth-of-type(1) .pic img {
		width: auto;
		height: 62vh;
	}
	#by #contents section:nth-of-type(1)  .credit {
		width: 270px;
	}
}

/** 02
*********************************************/
#by #contents section:nth-of-type(2) {
    width: 64vw;
}
#by #contents section:nth-of-type(2) .pic img {
    width: 98%;
    border: solid 1px #111;
    position: absolute;
    top: 19%;
	z-index: 2;
}
#by #contents section:nth-of-type(2) .credit {
	width: 240px;
}
@media only screen and (min-width: 769px) {
	#by #contents section:nth-of-type(2) {
		width: 50vh;
	}
	#by #contents section:nth-of-type(2) .pic img {
		width: auto;
        height: 57vh;
        top: 13%;
	}
}

/** 03
*********************************************/
#by #contents section:nth-of-type(3) {
    width: 76vw;
}
#by #contents section:nth-of-type(3) .pic img {
    width: 92%;
    position: absolute;
    top: -11.4%;
    left: -6%;
    z-index: 0;
}
#by #contents section:nth-of-type(3) .credit {
	width: 220px;
    padding: 3% 0 0 7%;
}
@media only screen and (min-width: 769px) {
	#by #contents section:nth-of-type(3) {
		width: 44vh;
	}
	#by #contents section:nth-of-type(3) .pic img {
		width: auto;
        height: 59vh;
        top: -3.7vh;
        left: -20%;
	}
}


/** 04
*********************************************/
#by #contents section:nth-of-type(4) {
    width: 60vw;
}
#by #contents section:nth-of-type(4) .pic img {
    width: 90%;
    position: absolute;
    top: 19%;
}
#by #contents section:nth-of-type(4) .text {
    position: absolute;
    top: 3%;
    left: -4%;
}
@media only screen and (min-width: 769px) {
	#by #contents section:nth-of-type(4) {
		width: 40vh;
	}
	#by #contents section:nth-of-type(4) .pic img {
		width: auto;
        height: 47vh;
        top: 18%;
	}
	#by #contents section:nth-of-type(4) .text {
		top: 40px;
		left: 0%;
	}
}

/** 05
*********************************************/
#by #contents section:nth-of-type(5) {
    width: 66vw;
}
#by #contents section:nth-of-type(5) .pic img {
    width: 100%;
    position: absolute;
    bottom: 0%;
	z-index: 0;
}
@media only screen and (min-width: 769px) {
	#by #contents section:nth-of-type(5) {
		width: 45vh;
	}
	#by #contents section:nth-of-type(5) .pic img {
		width: auto;
        height: 54vh;
	}
}


/** 06
*********************************************/
#by #contents section:nth-of-type(6) {
    width: 72vw;
}
#by #contents section:nth-of-type(6) .pic img {
    width: 100%;
    position: absolute;
    top: 0%;
    z-index: 1;
    margin-left: -8%;
}
#by #contents section:nth-of-type(6) .credit {
    padding: 3% 0 0 7%;
}
@media only screen and (min-width: 769px) {
	#by #contents section:nth-of-type(6) {
		width: 52vh;
	}
	#by #contents section:nth-of-type(6) .pic img {
		width: auto;
        height: 63vh;
        margin-left: -13%;
	}
	#by #contents section:nth-of-type(6)  .credit {
		width: 270px;
	}
}


/** 07
*********************************************/
#by #contents section:nth-of-type(7) {
    width: 88vw;
}
#by #contents section:nth-of-type(7) .pic img {
    width: 94%;
    position: absolute;
    top: -4%;
	left: 10%;
    z-index: 1;
    border: solid 1px #111;
}
#by #contents section:nth-of-type(7) .credit {
	width: 240px;
	padding: 3% 0 0 11%;
}

@media only screen and (min-width: 769px) {
	#by #contents section:nth-of-type(7) {
		width: 52vh;
	}
	#by #contents section:nth-of-type(7) .pic img {
		width: auto;
        height: 69vh;
        left: 0;
        top: -5%;
	}
	#by #contents section:nth-of-type(7) .credit {
		padding: 3% 0 0 0%;
	}
}


/** 08
*********************************************/
#by #contents section:nth-of-type(8) {
    width: 76vw;
}
#by #contents section:nth-of-type(8) .pic img {
    width: 100%;
    position: absolute;
    top: -12%;
    z-index: 0;
    padding-left: 14%;
}
#by #contents section:nth-of-type(8) .credit {
	width: 230px;
	padding: 3% 0 0 15%;
}

@media only screen and (min-width: 769px) {
	#by #contents section:nth-of-type(8) {
		width: 56vh;
	}
	#by #contents section:nth-of-type(8) .pic img {
		width: auto;
        height: 65vh;
        top: -9%;
		padding-left: 15%;
	}
}



/** 09
*********************************************/
#by #contents section:nth-of-type(9) {
    width: 72vw;
}
#by #contents section:nth-of-type(9) .pic img {
    width: 82%;
    position: absolute;
    bottom: 9%;
    left: 4%;
}
#by #contents section:nth-of-type(9) .text {
    position: absolute;
    top: 6%;
    left: 6%;
    width: 110%;
}
#by #contents section:nth-of-type(9) .credit {
    padding: 3% 0 0 4%;
	width: 230px;
}

@media only screen and (min-width: 769px) {
	#by #contents section:nth-of-type(9) {
		width: 46vh;
	}
	#by #contents section:nth-of-type(9) .pic img {
		width: auto;
        height: 50vh;
        left: -5%;
	}
	#by #contents section:nth-of-type(9) .text {
		top: 7%;
        left: -4%;
	}
	#by #contents section:nth-of-type(9) .credit {
		padding: 3% 0 0 0%;
	}
}


/** 10
*********************************************/
#by #contents section:nth-of-type(10) {
    width: 74vw;
}
#by #contents section:nth-of-type(10) .pic img {
   width: 74%;
    position: absolute;
    top: 5%;
    left: 10%;
}
#by #contents section:nth-of-type(10) .credit {
	padding: 3% 0 0 11%;
}

@media only screen and (min-width: 769px) {
	#by #contents section:nth-of-type(10) {
		width: 48vh;
	}
	#by #contents section:nth-of-type(10) .pic img {
		width: auto;
        height: 50vh;
        top: 5%;
        left: 0%;
	}
	#by #contents section:nth-of-type(10) .credit {
		padding: 3% 0 0 0%;
	}
}


/** 11
*********************************************/
#by #contents section:nth-of-type(11) {
    width: 98vw;
}
#by #contents section:nth-of-type(11) .pic img {
    width: 81%;
    position: absolute;
    bottom: 11%;
}
#by #contents section:nth-of-type(11) .credit {
	width: 94%;
}
#by #contents section:nth-of-type(11) .credit .flex .box {
    width: 46%;
}


@media only screen and (min-width: 769px) {
	#by #contents section:nth-of-type(11) {
		width: 50vh;
	}
	#by #contents section:nth-of-type(11) .pic img {
		width: auto;
        height: 64vh;
        top: 0%;
        padding-left: 0;
	}
	
}


/** 12
*********************************************/
#by #contents section:nth-of-type(12) {
    width: 78vw;
}
#by #contents section:nth-of-type(12) .pic img {
    width: 72%;
    position: absolute;
    top: 12%;
    border: solid 1px #111;
}
#by #contents section:nth-of-type(12) .credit {
	width: 220px;
	padding: 3% 0 0 8%;
}
@media only screen and (min-width: 769px) {
	#by #contents section:nth-of-type(12) {
		width: 45vh;
	}
	#by #contents section:nth-of-type(12) .pic img {
		width: auto;
        height: 45vh;
        left: 24%;
	}
	#by #contents section:nth-of-type(12) .credit {
	width: 220px;
	padding: 3% 0 0 25%;
	}
}

/** 13
*********************************************/
#by #contents section:nth-of-type(13) {
    width: 100vw;
}
#by #contents section:nth-of-type(13) .pic img {
    width: 60%;
    position: absolute;
    top: 44%;
    margin: 0 auto;
    left: 0;
    right: 0;
}
#by #contents section:nth-of-type(13) .staff {
	text-align: center;
    position: absolute;
    top: 60%;
    margin: 0 auto;
    left: 0;
    right: 0;
    font-size: 8px;
}
#by #contents section:nth-of-type(13) .credit.link {
	text-align: center;
    width: 100%;
   padding: 10% 0 0 0;
	color: #9f9f9f;
}
#by #contents section:nth-of-type(13) .credit.link a {
	display: block;
	color: #9f9f9f;
}

@media only screen and (min-width: 769px) {
	#by #contents section:nth-of-type(13) {
		width: 80vh;
	}
	#by #contents section:nth-of-type(13) .pic img {
		width: 50%;
	}
}


/*********************************************
              footer
*********************************************/
footer {
	position: relative;
    padding: 0% 0 15%;
	text-align: center;
	background: #fff;
	font-size: 9px;
    letter-spacing: .2px;
    font-weight: 600;
    line-height: 1.5;
}
footer #footer-logo {
	display: block;
    width: 52%;
    margin: 9% auto;
}
footer .link a {
	color: #2f2f2f;
    text-decoration: none; 
	line-height: 1.7;
}
footer .footer_logo {
    display: block;
    width: 48%;
    margin: 15% auto 0;
}
footer a {
	display: block;
    margin: 0 auto;
}
footer .link .copy {
	display: block;
    text-align: center;
    font-size: 9px;
    margin: 5% 0 0;
}
@media only screen and (min-width: 769px) {
	
}


/*********************************************
                js
*********************************************/
#by .anim {
	opacity: 0;
	transition: 1.5s all 0s;
}
#by .anim.ac {
	opacity: 1;
}
.is-visible {
  opacity: 1;
}
.is-hidden {
  opacity: 0;
}
/*********************************************
                view
*********************************************/
#by .spview {
	display: block;
}
#by .pcview {
	display: none;
}
@media only screen and (min-width: 768px)  {
    #by .spview {
		display: none;
	}	
	#by .pcview {
		display: block;
	}
}